[Bug 956961] Re: Firefox 11.04.1 does not use the gnome-proxy-settings

Chris Coulson chris.coulson at canonical.com
Fri Mar 23 08:39:40 UTC 2012


Please remove it. I bet it will work again

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/956961

Title:
  Firefox 11.04.1 does not use the gnome-proxy-settings

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/956961/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list